#*************************************************************************
#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
# 
# Copyright 2008 by Sun Microsystems, Inc.
#
# OpenOffice.org - a multi-platform office productivity suite
#
# $RCSfile: makefile.mk,v $
#
# $Revision: 1.3 $
#
# This file is part of OpenOffice.org.
#
# OpenOffice.org is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License version 3
# only, as published by the Free Software Foundation.
#
# OpenOffice.org is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License version 3 for more details
# (a copy is included in the LICENSE file that accompanied this code).
#
# You should have received a copy of the GNU Lesser General Public License
# version 3 along with OpenOffice.org.  If not, see
# <http://www.openoffice.org/license.html>
# for a copy of the LGPLv3 License.
#
#*************************************************************************
PRJ=..$/..

PRJNAME= stoc
TARGET = bootstrap
ENABLE_EXCEPTIONS=TRUE
BOOTSTRAP_SERVICE=TRUE
COMP1TYPELIST = bootstrap

# --- openoffice.org.orig/Settings -----------------------------------------------------

.INCLUDE :  settings.mk

# ------------------------------------------------------------------

.INCLUDE :  ..$/cppumaker.mk

# --- openoffice.org.orig/Files ------------------------------------------------------

SLOFILES= \
                $(SLO)$/services.obj

# --- openoffice.org.orig/Targets ------------------------------------------------------

.INCLUDE :	target.mk
